
const { event } = require('../../../lib/db');

const json = async function (req, res, next) {
	try {
		const response = await event.changes(req.params.project, req.params.since, req.query);
		res.status(200).send(response);
		next();
	} catch (err) {
		next(err);
	}
};

module.exports = json;
